We're updating the issue view to help you get more done. 

Need a way to use Fix8 for old C++ (not C++11)

Description

Need a way to use Fix8 for old C++ (not C+11 or outdated/not fully supported C+11). Often, people have code written for pretty old environment, like VS2005/8/12. There has to be a way to use Fix8 in such cases.

Environment

VS2005, VS2008, VS2012

Status

Assignee

David Dight

Reporter

Sergey Sedreev

Labels

Branch

dev

Products

All

Components

Fix versions

Affects versions

1.3.2

Priority

Critical